UMS 7.5, High Sierra 10.13.6

For help and support with Mac OS X-specific issues
Forum rules
Please make sure you follow the Problem Reporting Guidelines before posting if you want a reply
Post Reply
redwoodmon
Posts: 1
Joined: Wed Oct 17, 2018 12:51 pm

UMS 7.5, High Sierra 10.13.6

Post by redwoodmon »

"Unable to load Java Runtime Environment"

** The volume ums-7.5.0-distribution appears to be OK.
fsck_hfs completed at Tue Oct 16 17:40:00 2018

openjdk version "11.0.1" 2018-10-16
OpenJDK Runtime Environment 18.9 (build 11.0.1+13)
OpenJDK 64-Bit Server VM 18.9 (build 11.0.1+13, mixed mode)
snakebyte
Posts: 67
Joined: Thu Oct 24, 2013 4:15 pm

Re: UMS 7.5, High Sierra 10.13.6

Post by snakebyte »

use java version 7 to assure working with Macos.

This will work for sure as the compatibillity to higher versions of Java is not guaranteed on Macos.

Greetssssssssss Snakebyte.
Post Reply